#ifndef _APP_FIX_SET_H
#define _APP_FIX_SET_H
#include "../data/key_manager.h"
#include "ui_config.h"

void app_fix_set_handle_event(keyValue kval);

void app_fix_set_create_list_data(PageCtx *ctx , u8 menu_sel_idx , u8 item_sel_idex);

#endif  //_APP_FIX_SET_H